Site Health

I have found 1 critical error


how do i resolve this ?
is it problem ?

Turn the minimum TLS verson to 1.2

Because the Tls 1.0? or 1.1 now are not secure enough. So u must turn TLS min ver to 1.2 to resolve this

how do i change ?
can you please tell me ?

You go to https://www.cloudflare.com/ and login if you have a account, if not, you register then you wil be redirct to https://dash.cloudflare.com/your_id. Next, you click to button “+ Add a Site” and type your domain.

afer that, cloudflare will auto find your hosting dns, you can add, remove or change dns in this field (or you can change in dns panel). then, cloudflare tell you that you change Namesever to their namesever, and you go to your domain registar? and change. after that, you wait for cf to accpt

You tell us? Where do you see this error and do you see any reason to believe that this is preventing you from doing something?

1 Like

you wil see your domain in your main panel. click to it, and click to SSL/TLS Panel, click to edge certificate, find Minimum TLS Version, and change it to 1.2 or newer (Default:1.0). Finished, go to your wp-admin page, site health and check UwU, if right, your problem will be solved :smile:

Error message is still showing but I did not see any problem while using so no problem